<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_37) on Mon Sep 09 14:45:37 CEST 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=utf8">
<TITLE>
Constant Field Values (FwkCktlScolPeda - Droits - Perimetre de donnees)
</TITLE>

<META NAME="date" CONTENT="2013-09-09">

<LINK REL ="stylesheet" TYPE="text/css" HREF="stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Constant Field Values (FwkCktlScolPeda - Droits - Perimetre de donnees)";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="index.html?constant-values.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="constant-values.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H1>
Constant Field Values</H1>
</CENTER>
<HR SIZE="4" NOSHADE>
<B>Contents</B><UL>
<LI><A HREF="#org.cocktail">org.cocktail.*</A>
</UL>

<A NAME="org.cocktail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left"><FONT SIZE="+2">
org.cocktail.*</FONT></TH>
</TR>
</TABLE>

<P>

<TABLE BORDER="1" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="3">org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_ADMINISTRATION_AUTORISER_ASSO"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_ADMINISTRATION_AUTORISER_ASSO">APP_STRING_ID_ADMINISTRATION_AUTORISER_ASSO</A></CODE></TD>
<TD ALIGN="right"><CODE>"ADMIN_AUTORISER_ASSO"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_ADMINISTRATION_INTERDIRE_ASSO"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_ADMINISTRATION_INTERDIRE_ASSO">APP_STRING_ID_ADMINISTRATION_INTERDIRE_ASSO</A></CODE></TD>
<TD ALIGN="right"><CODE>"ADMIN_INTERDIRE_ASSO"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_ADMINISTRATION_SELECTION_EXERCICE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_ADMINISTRATION_SELECTION_EXERCICE">APP_STRING_ID_ADMINISTRATION_SELECTION_EXERCICE</A></CODE></TD>
<TD ALIGN="right"><CODE>""</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_GIROFLE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_GIROFLE">APP_STRING_ID_GIROFLE</A></CODE></TD>
<TD ALIGN="right"><CODE>"GIROFLE"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MAQUETTAGE_DIPLOME"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_DIPLOME">APP_STRING_ID_MAQUETTAGE_DIPLOME</A></CODE></TD>
<TD ALIGN="right"><CODE>"MAQUETTAGE_DIPLOME"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MAQUETTAGE_EC"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_EC">APP_STRING_ID_MAQUETTAGE_EC</A></CODE></TD>
<TD ALIGN="right"><CODE>"MAQUETTAGE_EC"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MAQUETTAGE_MAQUETTE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_MAQUETTE">APP_STRING_ID_MAQUETTAGE_MAQUETTE</A></CODE></TD>
<TD ALIGN="right"><CODE>"MAQUETTAGE_MAQUETTE"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MAQUETTAGE_RGPT"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_RGPT">APP_STRING_ID_MAQUETTAGE_RGPT</A></CODE></TD>
<TD ALIGN="right"><CODE>"MAQUETTAGE_RGPT"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MAQUETTAGE_TYPE_AE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_TYPE_AE">APP_STRING_ID_MAQUETTAGE_TYPE_AE</A></CODE></TD>
<TD ALIGN="right"><CODE>"MAQUETTAGE_TYPE_AE"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MAQUETTAGE_TYPE_AP"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_TYPE_AP">APP_STRING_ID_MAQUETTAGE_TYPE_AP</A></CODE></TD>
<TD ALIGN="right"><CODE>"MAQUETTAGE_TYPE_AP"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MAQUETTAGE_UE"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_UE">APP_STRING_ID_MAQUETTAGE_UE</A></CODE></TD>
<TD ALIGN="right"><CODE>"MAQUETTAGE_UE"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MODELISATION_MODEL"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MODELISATION_MODEL">APP_STRING_ID_MODELISATION_MODEL</A></CODE></TD>
<TD ALIGN="right"><CODE>"MODELISATION_MODEL"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MODELISATION_SYL_CMP"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MODELISATION_SYL_CMP">APP_STRING_ID_MODELISATION_SYL_CMP</A></CODE></TD>
<TD ALIGN="right"><CODE>"MODELISATION_SYL_CMP"</CODE></TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<A NAME="org.cocktail.fwkcktlscolpeda.serveur.metier.droits.ScolariteApplicationAutorisationsCache.APP_STRING_ID_MODELISATION_SYL_DIP"><!-- --></A><TD ALIGN="right"><FONT SIZE="-1">
<CODE>public&nbsp;static&nbsp;final&nbsp;java.lang.String</CODE></FONT></TD>
<TD ALIGN="left"><CODE><A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MODELISATION_SYL_DIP">APP_STRING_ID_MODELISATION_SYL_DIP</A></CODE></TD>
<TD ALIGN="right"><CODE>"MODELISATION_SYL_DIP"</CODE></TD>
</TR>
</FONT></TD>
</TR>
</TABLE>

<P>

<P>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="index.html?constant-values.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="constant-values.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
